iWatch OS4 - Use with iOS 10.1

MacUse-R

macrumors regular
Original poster
Dec 24, 2017
152
18
I tried pair the iWatch (series1) with my other iphone which has iOS 10.1 but it tells me to update the iOS firmware, which i don´t want to do.

I read online were Apple website said that you need at least iOS 10 to pair the iWatch....well apperently not??

so is there currently any way around this so that i can pair the iWatch with iOS 10?
 

Julien

macrumors G4
Jun 30, 2007
11,151
3,854
Atlanta
Yeah i discovered that. So there is no way to use WatchOS4 on iOS 10? Maybe a jailbreak solution or something?
No, watchOS is part of and integrating into iOS. So iOS 10 CAN'T understand or recognize the newer features in watchOS 4.
 

MacUse-R

macrumors regular
Original poster
Dec 24, 2017
152
18
No, watchOS is part of and integrating into iOS. So iOS 10 CAN'T understand or recognize the newer features in watchOS 4.
Okay thanks, i guess i have to update to iOS 12 then, but first i will wait and see if unc0ver gets support for A8 devices.
I hope iOS 12 works smoothly on iphone 6 plus, being that its an older phone?
 

Solver

macrumors 65816
Jan 6, 2004
1,005
2,869
USA
Okay thanks, i guess i have to update to iOS 12 then, but first i will wait and see if unc0ver gets support for A8 devices.
I hope iOS 12 works smoothly on iphone 6 plus, being that its an older phone?
If you wait too long, iOS 12.1.1 beta 3 will stop being signed by Apple. Then, it will be too late.
I (also) have an iPhone 6 Plus with iOS 12.1.1 beta 3 and it works well.
 

MacUse-R

macrumors regular
Original poster
Dec 24, 2017
152
18
If you wait too long, iOS 12.1.1 beta 3 will stop being signed by Apple. Then, it will be too late.
I (also) have an iPhone 6 Plus with iOS 12.1.1 beta 3 and it works well.
So you don´t even mention the beta update alert that shows every time you unlock your phone?? Or have you jailbroken it?